#login-form{
    font-size: 10px;
}
#login-form .left{
    position:relative;
}

#link-forgot{
    margin-bottom:15px;
    display:inline-block;
    font-size:1.1em;
}
#login-form p{
    font-weight:bold;
}
#login-form ul {
    margin-bottom:15px;
}

#login-form .divider{
    width:1px;
    height:284px;
    background-color:#dcddd9;
    margin:0px 20px 0px 20px;
}
#login-form .button-link{
    margin-bottom:25px;   
}

#login-form ul{
    list-style-type: disc;
     margin-left: 14px;
}
#login-form li{
    margin-top:4px;
    font-size:1.1em;
}
#login-form span.required{
    left:0px !important;
}
#sign-in-form label{
    padding-left:5px;
}
#sign-in-form label.smaller{
    font-size:1.1em;
    margin-top:4px;
}
#nav-tool-login .content .reg p{
    font-size: 12px;
}
#accountSubLinks ul {
    padding-left: 0;
}
#nav-tool-login .content .reg a {
    text-decoration: none;
}